/**
 * Brunner AG - Druck und Medien, Kriens
 * @copyright      Copyright 2009, Brunner Web, all rights reserved
 * @link           http://www.bag.ch/web
 */
@import url(./fonts.css);

html {
	height: 100%;
}

p {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
}

body {
    height: 100%;
	width: 100%;
	max-width: 100%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;	
	font-size: 15px;
	color: #000;
	font-weight: 300;
	line-height: 140%;
	font-family: 'FrutigerLTPro-Roman', sans-serif;
}

#wrapper {
	position: absolute; 
	width: 100%; 
	min-height: 100%;
}

#page {
	position: relative;
	display: block !important;
	min-width: 300px;
	width: 100%;
	max-width: 100%;
	min-height: 100%;
	
}

div#innerpage {
	position: relative;
	display: block;
	left: 0;
	top: 0;
	width: 100%;
	max-width: 100%;
	min-height: 100%;
	transition: left 0.2s ease-out 0s;
}

body.menu #innerpage {
	display: block;
}



#background{
	position: absolute;
	width: 100%;
	height: 100%;
}

#background #img {
	position: fixed;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	top:0;
}

div.centered.claim {
	position: relative;
	margin-top: 130px;
	z-index:1;
	font-size: 300%;
	color: white;
	opacity: 0;
	
}
div.centered.claim div {
	float: left;
	width: 100%;
}

div.claim p {
	line-height: 100%;
	margin-top: 10px;
	background: #157CBE;
	display: inline-block;
	padding: 8px 18px;
}

header {
	position: fixed;
	float: left;
	padding-bottom: 0px;
	width: 100%;
	z-index: 3;
	top: 0;
	height: 120px;
	overflow: hidden;
	background: #fff;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border-bottom: 1px solid #aaa;
}

.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

#logo {
	margin-top: 21px;
	position: absolute;
	width: 100%;
	margin-left: -109px;
}
#logo img {
	margin-top: 3px;
	width: 400px;
}

/*
#logo {
	position: absolute;
	width: 100%;

}

#logo a{
	margin-left: -12.9%;
}

#logo img {
	margin-top: 24px;
	width: 44.75%;
	max-height: 84px;
	max-width: 44.75%;
	max-width: 400px;
	vertical-align: middle;
}
*/
#angebot {
	position: absolute;
	margin-top: 80px;
	right: -2%;
}

#angebot a {
	color: #0077be;
	margin-right: 13px;
	text-transform: uppercase;
}

#angebot a:after {
	content: '\f04d';
	font-family: 'FontAweSome';
	margin-left: 10px;
	font-size: 15px;
}

#angebot a:hover {
	text-decoration: underline;
}

#search {
	position: relative;
	display: block;
	margin: 60px 0% 0 5%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 91%;
	height: 40px;
	border: 1px solid #e4f4ff;
	z-index: 2;
	border-radius: 2px;
}


#navigation {
	position: fixed; /* muss relativ sein, sonst probleme bei Android Browser */
	width: 300px;
	top: 0;
	background: #0077be;
	min-height: 100%;
	height: 100%;
	right: -300px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	transition: right 0.2s ease-out 0s;
	z-index: 100;
}

#navigation>div {
	height: 100%;
	padding: 1% 0;
	box-sizing: border-box;
	overflow: auto;
}

body.menu #navigation {
	right: 0px;
}

#mainnavigation {
	width: 100%;
}

#slider {
	margin-top: 30px;
}

#content .boxes.sanierung{
	padding-left: 0.4% !important;
}

#theme {
	position: relative;
	width: 100%;
	min-height: 30px;
	margin-top: 90px;
	margin-bottom: 20px;
	max-height: 200px;
	overflow: hidden;
}

#theme img {
	width: 100%;
}

#content {
	width: 100%;
	float: left;
	min-height: 300px;
	padding: 0px 0 0px 0;
	margin: 0 0 260px 0;
	background: none;
	z-index:3;
}


div.centered {
	position: relative;
	width: 55%;
	margin: 0px auto;
}

div.centered.content {
	z-index: 1;
	width: 56.5%;
	left: 0.3%
}


#footerLinks{
	position: fixed;
	bottom: 40px;
	width: 100%;
	padding: 0 0;
	background-color: #55524e;
	color: white;
	font-size: 0.68em;
	z-index:2;
}



#footer {
	clear: both;
	position: fixed;
	left: 0;
	font-size: 80%;
	width: 100%;
	height: 30px;
	bottom: 0;
	padding: 9px 0 0 0;
	background-color: #fff;
	border-top: 1px solid #aaa;
	z-index:2;
}


#footer span.left {
	float: left;
	color: #bbb;
}

#footer span.cms {
	float: right;
	margin-right: 1.5%;
	white-space: nowrap;
	color: #bbb;
	font-size: 90%;
}

#footer a, #footer span.cms a {
	color: #bbb;
	text-decoration: none;
}

#footer div.right img {
	float: left;
	margin: 0 0% 0 0;
	cursor: pointer;
}

#footer div.right span {
	float: right;
	padding-top: 27px;
	line-height: 25px;
	padding-bottom: 10px;
}

#footer li.footerFirma {
	float: right;
	margin-left: 20px;
}


div.clear {
	clear: left;
	font-size: 0px;
	line-height: 0px;
	height: 0px;	
}

a img {
	border:0;
}


/* CMS features */

body.cms_editpage #page {
	overflow: auto;
}

body.cms_editpage #theme {
	margin-top: 190px;
	max-height: 200px;
	overflow: hidden;
}

body.cms_editpage #content {
	z-index: 3 !important;
	margin-bottom: 150px !important;
}

body.cms_editpage #background {
	z-index: 0 !important;
	margin-top: 0px !important;
}

body.cms_editpage #background #img {
	z-index: 0 !important;
	margin: 50px 20px !important;
}

body.cms_editpage #innerpage{
	position: relative !important;
	margin-top: -110px;
}

body.cms_editpage #footer {
	visibility: visible;
}

body.cms_editpage table.editGroup td.cellFrame div {
	
}









